import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { IonicModule } from '@ionic/angular';

import { OrganicEntityPage } from './organic-entity.page';

describe('OrganicEntityPage', () => {
  let component: OrganicEntityPage;
  let fixture: ComponentFixture<OrganicEntityPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ OrganicEntityPage ],
      imports: [IonicModule.forRoot()]
    }).compileComponents();

    fixture = TestBed.createComponent(OrganicEntityPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
